Warnungen mit Bootstrap4

Alles zur oder um die NetBeans IDE

Moderator: wegus

Henry
Beiträge: 30
Registriert: 14.12.2011, 16:16

Warnungen mit Bootstrap4

Beitragvon Henry » 01.10.2017, 12:53

Hallo,
ich habe ein Projekt (HTML5, php) mit Netbeans 8.2 und Bootstrap4.
Was dabei sehr stört sind die vielen Warnungen über nicht gefundenen Klassen (Klassen die von Bootstrap4 stammen).
Die Einbindung erfolgt im Header:

Code: Alles auswählen

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M" crossorigin="anonymous">
 

Auch kommt die Fehlermeldung
"Attribute "integrity" not allowed on element "link" at this point.
für diese Einbindung.

Auswirkungen scheinen alle diese Meldungen nicht zu haben. Die Gefahr ist nur, dass man eine wichtige Warnung leicht übersehen kann.

Hat jemand einen Rat?

Henry

Zurück zu „NetBeans - IDE“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast